using Microsoft.AspNetCore.Mvc;

namespace eSPJ.Controllers.SpjDriverUpstController
{
    [Route("upst/history")]
    public class HistoryController : Controller
    {

        [HttpGet("")]
        public IActionResult Index()
        {
            return View("~/Views/Admin/Transport/SpjDriverUpst/History/Index.cshtml");
        }

        [HttpGet("details/{id}")]
        public IActionResult Details(int id)
        {
            ViewData["Id"] = id;
            return View("~/Views/Admin/Transport/SpjDriverUpst/History/Details.cshtml");
        }
    }
}
